import request from '@/config/axios'

export const listCarouse = async () => {
    return await request.get({ url: '/member/content-carouse/list' })
  }


  export const listProduct = async () => {
    return await request.get({ url: '/member/product/list' })
  }

  export const listMembers = async () => {
    return await request.get({ url: '/member/user/list' })
  }

  export const listMessage = async () => {
    return await request.get({ url: '/member/user/list-message' })
  }